/* Start of CMSMS style sheet 'theme' */
body{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	line-height: 1.5em;
	color: #ffffff;
	background: #1b1886 url(uploads/images/bg_body.jpg) repeat-x top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#Header{
	width: 1024px;
	background-image: url(uploads/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 78px;
	margin-bottom:0px;
}

#Navigation{
	width: 1024px;
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px 0px 1px 0px solid #ff0000;
	height: 37px;
}

#Content{
	/*background-color: #dddddd;*/
	padding: 20px;
	width: 984px;
}

#Footer{
	width: 1024px;
	margin-top:5px;
	background: #1f1b8a url(uploads/images/bg_footer.jpg) repeat-x top;
	color: #fff5fc;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #586F1A;
	height: 76px;
}

.DottedLiveHorizontal{
	background-image: url(uploads/images/dotted_live_h.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLiveVertical{
	background-image: url(uploads/images/dotted_live_v.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

.Title{
	/*background-image: url(../uploads/images/title_bullet.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 24px;
	font-weight: normal;
	color: #fdfa01;
	padding-left: 0px;
	line-height: 1.7em;
}
.Title2{
	/*background-image: url(../uploads/images/title_bullet.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	font-weight: normal;
	color: #fdfa01;
	padding-left: 0px;
	line-height: 1.7em;
}
.Title3{
	background-image: url(uploads/images/ico_serv.gif);
	background-repeat: no-repeat;
	background-position: left  top 20px;
	font-size: 12pt;
	font-weight: normal;
	color: #fdfa01;
	padding-left: 35px;
	line-height: 1.7em;
}

a.NormalLink{
	color: #fdfa01;
	text-decoration:none;
	font-weight:bold;
}
a.NormalLink:Hover{
	color: #ffffff;
}
a.NormalLink2{
	font-size: 12pt;
	font-weight: bold;
	color: #fdfa01;
	text-decoration:none;
}
a.NormalLink2:Hover{
	color: #ffffff;
}
a.FooterLink{
	color: #e0e0e0;
}
a.FooterLink:hover{
	color: #ffffff;
}
img.floatRight { 
    float: right; 
    margin: 5px;
}

/* End of 'theme' */

